uuid: 345469fe-cf00-4f19-9de5-27e8e62e7e23
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - rbag_musik
id: rbag_musik_messages
theme: rbag_musik
region: highlighted
weight: -50
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
